## snd 11.7

=== debian/changelog ===
snd (11.7-3) unstable; urgency=low

  * QA upload.
  * Convert to dh-autoreconf.
  * Pass -ldl in LIBS, not LDFLAGS (closes: #641442).
  * Link with -ldl in some more cases.

 -- Colin Watson <cjwatson@debian.org>  Wed, 08 May 2013 11:38:08 +0100

snd (11.7-2) unstable; urgency=low

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Jun 2012 10:01:26 +0200

snd (11.7-1) unstable; urgency=low
  
  * Team upload.

  [ Alessio Treglia ]
  * Provide a dummy transitional package to ease transition from the old
    snd-gtk to snd-gtk-{jack,pulse}.
  * Drop 01.german.diff patch, now unnecessary.
  * Add debian/gbp.conf file.
  * Switch to dpkg source 3.0 (quilt) format.
  * Add .gitignore file.
  * Refresh patches.
  * Bump Standards.
  * Imported Upstream version 11.7
    - builds fine with debian toolchain, Closes: #615776
  * Refresh patches.
  * debian/control: Move earlier-than version dependencies from Conflicts
    to Breaks field.

  [ Reinhard Tartler ]
  * Don't hardcode list of non-Linux Architectures, Closes: #634762
  * easy building with source format 3.0
  * enable parallel builds
  * Bump standards version, no changes.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 30 Aug 2011 20:46:09 +0200

snd (11.6-1) unstable; urgency=low

  * Change my email address, drop DMUA.
  * Build xg module (Closes: #584795).
  * New upstream release.
  * Add autotools_dev DH helper support.

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Jun 2010 19:31:41 +0200

snd (11.5-1) unstable; urgency=low

  * New upstream release.
  * Try to solve build failure on hurd.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 03 May 2010 17:44:57 +0200

snd (11.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 21 Mar 2010 20:29:23 +0100

snd (11.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * debian/control:
    - Adjust debhelper,quilt build-dependencies to ease the life of
      backporters.
    - Add ${misc:Depends} macro to snd-nox-alsa runtime's Depends field.
  * Refresh patches.
  * Disable 01-german.diff, the NLS support has been removed.
  * Add comment to 05-kfreebsd.diff (according to DEP-3).
  * debian/snd-nox.menu:
    - Replace snd-nox-alsa with snd-nox in package field value.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 11 Feb 2010 17:48:23 +0100

snd (11.2-2) unstable; urgency=low

  * Replace snd-nox-alsa with snd-nox, which will have ALSA support on linux
    architectures and OSS support on kfreebsd and hurd architectures.
  * Add 05-kfreebsd.diff,99-autoconf.diff patches to fix build failure on
    kfreebsd-{i386,amd64} (Closes: #566779), thanks to Petr Salinger for the
    patch.
  * Small transition snd-nox-alsa -> snd-nox:
    - Add Conflicts/Replaces on snd-nox-alsa << 11.2-2.
    - snd-nox-alsa is now a dummy transitional package.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 27 Jan 2010 14:36:30 +0100

snd (11.2-1) unstable; urgency=low

  * New upstream release.
  * Allow uploads by Debian maintainers.
  * Drop Guile support (as already done by upstream).
  * Enable multiprecision arithmetic by adding libmpc support.
  * debian/patches/04-gcc_warnings:
    - Add missing function prototypes in s7.c to avoid compiler warnings.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 08 Jan 2010 18:23:24 +0100

snd (11.1-1) unstable; urgency=low

  * New upstream release:
    - colormaps are objects now.  integer->colormap, colormap->integer.
    - transforms are also objects.  integer->transform, transform->integer.
    - play is generic now, "old-play" is the previous form.
    - removed all support for gtkglext.
    - selection function/object. selection->mix.
    - add pretty-print.scm. 
  * Remove gtkglext support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 03 Dec 2009 12:31:17 +0100

snd (11-5) unstable; urgency=low

  * debian/{control,rules,snd-nox-alsa.*}:
    - Add snd-nox-alsa runtime package, built without any GUI support;
      this would be ideal for scripting snd (Closes: #325443).
  * debian/control: Build-depend on libasound2-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 25 Nov 2009 18:50:53 +0100

snd (11-4) unstable; urgency=low

  * Remove arch-restrictions on libpulse-dev build-dependency.
  * Split snd-gtk in snd-gtk-{pulse,jack}.
  * debian/rules: Build snd-gtk-{pulse,jack} separately.
  * Replace snd-gtk.install with snd-gtk-{pulse,jack}.install.
  * Remove debian/snd-gtk.{install,manpages}, unnecessary.
  * Remove debian/snd-gtk.menu
  * Add new menu files.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 13 Nov 2009 09:55:00 +0100

snd (11-3) unstable; urgency=low

  * debian/{control,rules}:
    - Build with JACK on i386, amd64 and powerpc architectures, build with
      PulseAudio on the other ones (Closes: #555538).
    - Drop ALSA support at all.
  * debian/control:
    - One build-dep per line allows me to make smaller patches.
  * debian/rules:
    - s/--enable-debug/--enable-snd-debug/

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 10 Nov 2009 19:10:19 +0100

snd (11-2) unstable; urgency=low

  * Add debian/snd.xpm, update debian/snd-gtk.install to install it.
  * debian/menu:
    - Set the icon field to /usr/share/pixmaps/snd.xpm, thanks to Tim Hall
      for the patch (Closes: #299369).
    - Add a short description.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 19 Oct 2009 20:52:48 +0200

snd (11-1) unstable; urgency=low

  * New maintainer (Closes: #547072).
  * New upstream release.
  * debian/{rules,control,compat}:
    - Switch to debhelper 7:
      + Bump build-dependency to >= 7.0.50 cause of the use of override
        statements.
      + Remove unnecessary files: snd-7.18.tar.gz.cdbs-config_list,
        debian/rules.precdbs
  * Drop all dependencies on snd-dmotif* packages, remove all the dmotif

