=== debian/control ===
Source: snd
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 ladspa-sdk,
 xutils-dev,
 libgsl0-dev (>= 1.1.1),
 dh-autoreconf,
 autotools-dev (>= 20100122.1~),
 libfftw3-dev (>= 2.1.3),
 libgtk2.0-dev (>= 2.0.6),
 libsamplerate0-dev,
 libxmu-dev,
 libpulse-dev,
 libjack-dev [i386 amd64 powerpc kfreebsd-i386 kfreebsd-amd64 hurd-i386],
 libasound2-dev [linux-any],
 libmpc-dev (>= 0.8),
 bzip2
Standards-Version: 3.9.2
Homepage: http://ccrma.stanford.edu/software/snd/

Package: snd
Architecture: all
Depends: ${misc:Depends}
Recommends: guile, ladspa-plugin
Suggests: snd-doc
Description: Sound file editor
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the basic infrastructure for the snd packages and
 the scheme files. You have to install a GUI package as well to actually
 use snd.

Package: snd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Sound file editor (documentation)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the documentation for snd.

Package: snd-gtk-jack
Architecture: any-i386 any-amd64 any-powerpc
Provides: snd-gtk-alsa [linux-any], snd-gtk
Depends: snd (>= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Conflicts: snd-dmotif, snd-dmotif-alsa, snd-smotif, snd-gtk-alsa,
 snd-gtk-pulse
Breaks: snd-gtk (<< 11-3)
Replaces: snd (<< 5.10), snd-dmotif, snd-dmotif-alsa, snd-smotif,
 snd-gtk-alsa, snd-gtk (<< 11-3), snd-gtk-pulse
Description: Sound file editor (GTK+ user interface - JACK)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the files for the GTK+ user interface with JACK
 support.

Package: snd-gtk-pulse
Architecture: any
Provides: snd-gtk-alsa [linux-any], snd-gtk
Depends: snd (>= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Conflicts: snd-dmotif, snd-dmotif-alsa, snd-smotif, snd-gtk-alsa,
 snd-gtk-jack
Breaks: snd-gtk (<< 11-3)
Replaces: snd (<< 5.10), snd-dmotif, snd-dmotif-alsa, snd-smotif,
 snd-gtk-alsa, snd-gtk (<< 11-3), snd-gtk-jack
Description: Sound file editor (GTK+ user interface - PulseAudio)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the files for the GTK+ user interface with
 PulseAudio support.

Package: snd-nox
Architecture: any
Depends: snd (>= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Provides: snd-nox-alsa [linux-any]
Conflicts: snd-dmotif, snd-dmotif-alsa, snd-smotif, snd-gtk-alsa,
 snd-gtk-jack, snd-gtk-pulse
Breaks: snd-gtk (<< 11-3),
 snd-nox-alsa (<< 11.2-2)
Replaces: snd (<< 5.10), snd-dmotif, snd-dmotif-alsa, snd-smotif,
 snd-gtk-alsa, snd-gtk (<< 11-3), snd-gtk-jack, snd-gtk-pulse,
 snd-nox-alsa (<< 11.2-2)
Description: Sound file editor (without X support)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains a version of snd compiled without support for X.

Package: snd-nox-alsa
Architecture: all
Depends: snd-nox (>= ${source:Version}),
 ${misc:Depends}
Description: Sound file editor (dummy transitional package)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This dummy package is provided for a smooth transition from snd-nox-alsa to
 snd-nox package. It may be safely removed after installation.

Package: snd-gtk
Architecture: all
Depends: ${misc:Depends},
 snd-gtk-pulse (>= ${source:Version}) | snd-gtk-jack (>= ${source:Version})
Description: Sound file editor (dummy transitional package)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This is a dummy package and it may be safely removed after installation.
