=== debian/watch ===
version=3
http://ccrma.stanford.edu/software/snd/ \
ftp://ccrma-ftp.stanford.edu/pub/Lisp/snd-(.*)\.tar\.gz
