## snd 16.1

=== debian/changelog ===
snd (16.1-5) unstable; urgency=medium

  * Breaks/Replaces against actual (non-virtual) packages (Closes: #813069)
  * Fixed spelling error in debian/changelog.
  * Forwarded patches to upstream.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 01 Feb 2016 21:30:01 +0100

snd (16.1-4) unstable; urgency=medium

  * Really fixed FTBFS on kFreeBSD/Hurd
  * Dropped unused patch 'gcc-warnings.diff'
  * Added long descriptions to patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 27 Jan 2016 11:55:06 +0100

snd (16.1-3) unstable; urgency=medium

  * Fixed FTBFS on kFreeBSD & Hurd
  * Build-Depend on libjack-dev for x32 architecture

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 26 Jan 2016 22:57:10 +0100

snd (16.1-2) unstable; urgency=medium

  * Made snd-git-jack provide an ALSA backend (Closes: #773176)
    * Mentioned this in the package description
  * Made snd-nox use both ALSA/OSS and JACK.
    * Mentioned this in the package description
  * Made snd frontends co-installable
    * Added flavour suffix to the binaries
    * Use update-alternatives to handle 'snd'
    * Fixed conflicts to allow co-installation
  * Dropped dependencies on anything pre-old-old-stable
  * Prevent creating of unused /etc/X11 directory
  * Regenerated debian/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 26 Jan 2016 21:31:13 +0100

snd (16.1-1) unstable; urgency=medium

  * Imported Upstream version 16.1

  [ Reinhard Tartler ]
  * Easy building with source format 3.0

  [ IOhannes m zmölnig ]
  * Adopting the package (Closes: #673203)
  * Rebuild (Closes: #810861)
  * Refreshed debian/patches
    * Patch to fix typos
  * Don't delete sndlib.h
  * Switched build-system to CDBS
    * Enable CDBS license-check
    * B-D on cdbs
  * Explicitly pass libs for building with pulse-simple
  * Upstream has removed tutorial
  * Made 'snd' Recommend one of the frontends
    * Prevent frontends from being installed in parallel
  * Updated debian/copyright to copyright-format/1.0
    * Resolved non-dfsg issue of 'dlocsig.scm'
  * Moved all shared data to 'snd' package
  * lintian-override of false-positives for typos
  * Bumped standards-version to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 25 Jan 2016 22:25:00 +0100

snd (11.7-5) unstable; urgency=medium

  * QA upload.
  * Switch Build-Depends to unversioned libgsl-dev.  (Closes: #804500)
  * Update 06-hurd.diff to fix FTBFS on hurd, thanks to Svante Signell.
    (Closes: #801604)
  * Switch to debhelper compat level 9.
  * 01-hardening.diff: New, honor CPPFLAGS which contain hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 09 Nov 2015 01:57:12 +0100

snd (11.7-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Drop transitional packages snd-nox-alsa and snd-gtk
    after a stable release has happened.
  * Add debian/patches/09-do-not-show-the-build-date.diff to make the
    build reproducible.

 -- Santiago Vila <sanvila@debian.org>  Fri, 04 Sep 2015 19:13:22 +0200
