=== debian/control ===
Source: snd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: cdbs, debhelper (>= 9), dh-autoreconf,
 ladspa-sdk,
 xutils-dev,
 libgsl-dev,
 autotools-dev (>= 20100122.1~),
 libfftw3-dev,
 libgtk2.0-dev,
 libsamplerate0-dev,
 libxmu-dev,
 libpulse-dev,
 libjack-dev [i386 amd64 x32 powerpc kfreebsd-i386 kfreebsd-amd64 hurd-i386],
 libasound2-dev [linux-any],
 libmpc-dev,
 bzip2
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/snd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/snd.git
Homepage: http://ccrma.stanford.edu/software/snd/

Package: snd
Architecture: all
Depends: ${misc:Depends}
Recommends: guile, ladspa-plugin,
 snd-gtk-jack | snd-gtk | snd-nox
Suggests: snd-doc
Breaks: snd-gtk-jack (<< 16.1-2), snd-gtk-pulse (<< 16.1-2), snd-nox (<< 16.1-2)
Replaces: snd-gtk-jack (<< 16.1-2), snd-gtk-pulse (<< 16.1-2), snd-nox (<< 16.1-2)
Description: Sound file editor
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the basic infrastructure for the snd packages and
 the scheme files. You have to install a GUI package as well to actually
 use snd.

Package: snd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Sound file editor (documentation)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the documentation for snd.

Package: snd-gtk-jack
Architecture: any-i386 any-amd64 any-powerpc
Depends: snd (>= ${source:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Provides: snd-gtk-alsa [linux-any], snd-gtk
Replaces: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
Breaks: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
Description: Sound file editor (GTK+ user interface - JACK)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the files for the GTK+ user interface with JACK and ALSA
 support.

Package: snd-gtk-pulse
Architecture: any
Depends: snd (>= ${source:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Provides: snd-gtk
Replaces: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
Breaks: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
Description: Sound file editor (GTK+ user interface - PulseAudio)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains the files for the GTK+ user interface with
 PulseAudio support.

Package: snd-nox
Architecture: any
Depends: snd (>= ${source:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Provides: snd-nox-alsa [linux-any]
Replaces: snd-gtk (<< 16.1-2)
Breaks: snd-gtk (<< 16.1-2)
Description: Sound file editor (cmdline)
 Snd is a powerful sound file editor that can be customized and extended using
 the Scheme programming language.
 .
 This package contains a version of snd compiled with both JACK and ALSA
 support, but without support for X.
