## snd 16.5~dfsg

=== debian/changelog ===
snd (16.5~dfsg-1) unstable; urgency=medium

  * Imported Upstream version 16.5~dfsg
  * Excluded minified-javascript from source tarball
  * Removed patches applied upstream.
  * Updated d/copyright_hints
  * Updated to standards-version 3.9.8
    * snd-doc now installs documentation into /usr/share/doc/snd/
    * Replaced .menu with .desktop entries

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 17 May 2016 12:56:33 +0200
