=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/snd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/snd.git
 Homepage: http://ccrma.stanford.edu/software/snd/
