## snd 16.6

=== debian/changelog ===
snd (16.6-1) unstable; urgency=medium

  * Imported Upstream version 16.6

  * Added dversionmangle to d/watch
  * Added missing source for s7webserver/jqconsole.min.js
    * Dropped no-longer-needed Files-Excluded stanza from d/copyright
    * Added lintian override for (not) missing sources
    * Provided a way to fetch missing sources

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 27 Jun 2016 21:45:08 +0200
