=== debian/rules ===
--- 
+++ 
@@ -99,3 +99,14 @@
 
 clean::
 	rm -f $(SND_MANPAGES)
+
+
+## missing sources for s7webserver/jqconsole.min.js
+##  it seems like the minification was done with a different version of
+##  'uglifyjs', as it doesn't produce the same output (whereas the current
+##  version of jqconsole builds reproducible)
+JQCONSOLE_COMMIT=96eb6c42434d2cd30c83cc9af4e3d574cd6c39c6
+s7webserver/jqconsole.min.js: debian/missing-sources/jqconsole.coffee
+	coffee -c -p $< | uglifyjs -m -o $@
+debian/missing-sources/jqconsole.coffee:
+	wget -O $@ https://raw.githubusercontent.com/replit/jq-console/$(JQCONSOLE_COMMIT)/src/jqconsole.coffee
