## snd 16.7

=== debian/changelog ===
snd (16.7-1) unstable; urgency=medium

  * Imported Upstream version 16.7

  * Ship generated upstream/changelog
    * Added postimport-hook that updates the upstream-changelog
    * Generated upstream-changelog
  * Updated copyright info

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Aug 2016 14:45:16 +0200
