## snd 17

=== debian/changelog ===
snd (17-1) unstable; urgency=medium

  * New upstream version 17.
  * Patch to fix builds with unavailable macros.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 31 Oct 2016 10:52:36 +0100

snd (16.9-1) unstable; urgency=medium

  * New upstream version 16.9

  * Updated upstream-changelog
  * Removed patches applied upstream.
  * Added Multi-Arch fields

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Oct 2016 14:00:09 +0200

snd (16.8-1) unstable; urgency=medium

  * New upstream version 16.8
    * Updated upstream changelog.
  * Undefined GLib's g_abort() macro (Closes: #836537)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 09 Sep 2016 00:20:53 +0200
