=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 
 Package: snd
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: guile, ladspa-plugin,
  snd-gtk-jack | snd-gtk | snd-nox
@@ -41,6 +42,7 @@
 Package: snd-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Sound file editor (documentation)
  Snd is a powerful sound file editor that can be customized and extended using
