## snd 17.0

=== debian/changelog ===
snd (17.0-1) unstable; urgency=medium

  * New upstream version 17.0
    * Updated upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 12 Dec 2016 14:22:03 +0100
