=== debian/changelog ===
snd (17.1-1) unstable; urgency=medium

  * New upstream version 17.1
    * Updated upstream-changelog
  * Fixed spelling mistakes
  * Dropped some versioned dependencies
  * Updated d/copyright(_hints)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Jan 2017 09:38:39 +0100
