=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), dh-autoreconf,
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+Build-Depends:
+ cdbs, debhelper, dh-autoreconf,
  ladspa-sdk,
  xutils-dev,
  libgsl-dev,
- autotools-dev (>= 20100122.1~),
+ autotools-dev,
  libfftw3-dev,
  libgtk2.0-dev,
  libsamplerate0-dev,
@@ -16,7 +18,7 @@
  libjack-dev [i386 amd64 x32 powerpc kfreebsd-i386 kfreebsd-amd64 hurd-i386],
  libasound2-dev [linux-any],
  libmpc-dev,
- bzip2
+ bzip2,
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/snd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/snd.git
@@ -27,7 +29,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: guile, ladspa-plugin,
- snd-gtk-jack | snd-gtk | snd-nox
+ snd-gtk-jack | snd-gtk | snd-nox,
 Suggests: snd-doc
 Breaks: snd-gtk-jack (<< 16.1-2), snd-gtk-pulse (<< 16.1-2), snd-nox (<< 16.1-2)
 Replaces: snd-gtk-jack (<< 16.1-2), snd-gtk-pulse (<< 16.1-2), snd-nox (<< 16.1-2)
@@ -52,8 +54,10 @@
 
 Package: snd-gtk-jack
 Architecture: any-i386 any-amd64 any-powerpc
-Depends: snd (>= ${source:Version}),
- ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ snd (>= ${source:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
 Provides: snd-gtk-alsa [linux-any], snd-gtk
 Replaces: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
 Breaks: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
@@ -66,8 +70,10 @@
 
 Package: snd-gtk-pulse
 Architecture: any
-Depends: snd (>= ${source:Version}),
- ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ snd (>= ${source:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
 Provides: snd-gtk
 Replaces: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
 Breaks: snd-gtk (<< 16.1-2), snd-nox (<< 16.1-2)
@@ -80,8 +86,10 @@
 
 Package: snd-nox
 Architecture: any
-Depends: snd (>= ${source:Version}),
- ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ snd (>= ${source:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
 Provides: snd-nox-alsa [linux-any]
 Replaces: snd-gtk (<< 16.1-2)
 Breaks: snd-gtk (<< 16.1-2)
