=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 IOhannes m zmölnig <zmoelnig@iem.at>
+# Copyright © 2014-2016 IOhannes m zmölnig <zmoelnig@iem.at>
 # Description: Main Debian packaging script for snd
 #
 # The authors hereby grant permission to use, copy, modify, distribute,
@@ -82,7 +82,7 @@
 DEB_MAKE_EXTRA_ARGS += $(DEB_MAKE_EXTRA_ARGS_$(cdbs_make_curflavor))
 
 ## right; everybody their own changelog filename!
-DEB_INSTALL_CHANGELOGS_ALL=HISTORY.Snd
+DEB_INSTALL_CHANGELOGS_ALL=debian/upstream-changelog
 
 
 SND_MANPAGES=snd.nox.1 snd.gtk-jack.1 snd.gtk-pulse.1
