=== debian/watch ===
# process this file with uscan(1)
version=3
opts=dversionmangle=s/~(dfsg|repack)(\.?[0-9]*)?$// \
  http://ccrma.stanford.edu/software/snd/ \
  ftp://ccrma-ftp.stanford.edu/pub/Lisp/snd-(.*)\.tar\.gz
