## snd 17.4

=== debian/changelog ===
snd (17.4-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:16:31 +0000

snd (17.4-1) unstable; urgency=medium

  * New upstream version 17.4
    * Updated upstream-changelog
  * Refreshed patches
  * Bumped standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Jun 2017 11:06:11 +0200
