## snd 17.6

=== debian/changelog ===
snd (17.6-1) unstable; urgency=medium

  * New upstream version 17.6
    * Refreshed patches

  * Added lintian-override for copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 16 Aug 2017 20:49:35 +0200
