=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/snd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/snd.git
 Homepage: http://ccrma.stanford.edu/software/snd/
