## snd 17.8

=== debian/changelog ===
snd (17.8-1) unstable; urgency=medium

  * New upstream version 17.8
    * Refreshed patches
  * Dropped lintian-override for d/copyright_hints
  * Use https:// in d/watch
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Oct 2017 13:28:01 +0200

snd (17.7-1) unstable; urgency=medium

  * New upstream version 17.7
    * Refreshed patches

  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Sep 2017 14:18:12 +0200
