## snd 17.9

=== debian/changelog ===
snd (17.9-1) unstable; urgency=medium

  * New upstream version 17.9
    * Refreshed patches
  * Removed trailing whitespace from d/changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 05 Dec 2017 16:35:50 +0100
