## snd 18.0

=== debian/changelog ===
snd (18.0-1build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Jan 2018 11:11:55 +0000

snd (18.0-1) unstable; urgency=medium

  * New upstream version 18.0
   * Refreshed patches
  * Fix FTCBFS: Use the right pkg-config.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #883885)
  * Updated d/copyright(_hints)
  * Switched homepage field to https://
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 10 Jan 2018 11:56:02 +0100
