=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/snd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/snd.git
-Homepage: http://ccrma.stanford.edu/software/snd/
+Homepage: https://ccrma.stanford.edu/software/snd/
 
 Package: snd
 Architecture: all
