=== debian/changelog ===
snd (18.1-1) unstable; urgency=medium

  * New upstream version 18.1

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig ]
  * Refreshed patches
  * Added patch to use pkg-config ready for cross-building

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 23 Feb 2018 16:38:26 +0100
