=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  libmpc-dev,
  bzip2,
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/snd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/snd.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
 Homepage: https://ccrma.stanford.edu/software/snd/
 
 Package: snd
