=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,12 @@
 
 export AUTOHEADER=true
 
+-include /usr/share/dpkg/buildtools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/utils.mk
+PKG_CONFIG ?= pkg-config
 
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
 	^(pix/.*\.png|debian/(changelog|copyright(|_hints|_newhints)))$
@@ -76,7 +78,7 @@
 
 # upstream naively (and wrongly) assumes
 # that they only need to link against "-lpulse-simple"
-DEB_MAKE_EXTRA_ARGS_gtk-pulse=AUDIO_LIB="$(shell pkg-config --libs libpulse-simple)"
+DEB_MAKE_EXTRA_ARGS_gtk-pulse=AUDIO_LIB="$(shell $(PKG_CONFIG) --libs libpulse-simple)"
 
 ## append any extra args for make
 DEB_MAKE_EXTRA_ARGS += $(DEB_MAKE_EXTRA_ARGS_$(cdbs_make_curflavor))
