## snd 18.2

=== debian/changelog ===
snd (18.2-1) unstable; urgency=medium

  * New upstream version 18.2
    * Refreshed patches
  * Updated maintainer email address

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Mar 2018 21:27:54 +0100
