## snd 18.4

=== debian/changelog ===
snd (18.4-1) unstable; urgency=medium

  * New upstream version 18.4
  * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 03 Jun 2018 22:18:07 +0200

snd (18.3-1) unstable; urgency=medium

  * New upstream version 18.3
  * Refreshed patches
  * More spelling fixes
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 01 May 2018 21:10:10 +0200
