=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
 Homepage: https://ccrma.stanford.edu/software/snd/
