## snd 18.5

=== debian/changelog ===
snd (18.5-1) unstable; urgency=medium

  * New upstream version 18.5
    * Refreshed patches
    * Updated upstream changelog
  * Switched to GTK3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 02 Jul 2018 12:46:23 +0200
