## snd 18.6

=== debian/changelog ===
snd (18.6-1) unstable; urgency=medium

  * New upstream version 18.6
    * Regenerate upstream changelog
    * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Aug 2018 15:43:33 +0200
