=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libgsl-dev,
  autotools-dev,
  libfftw3-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libsamplerate0-dev,
  libxmu-dev,
  libpulse-dev,
