## snd 18.7

=== debian/changelog ===
snd (18.7-1) unstable; urgency=medium

  * New upstream version 18.7
    * Regenerated upstream changelog
    * Refreshed patches
  * More spelling fixes
  * Updated d/copyright_hints
  * d/rules don't require root for building
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Sep 2018 14:13:01 +0200
