## snd 18.8

=== debian/changelog ===
snd (18.8-1) unstable; urgency=medium

  * New upstream version 18.8

  * Updated upstream changelog
    * Converted upstream changelog to UTF-8
  * Automatically convert to UTF-8 when generating upstream changelog
  * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 19 Oct 2018 11:53:06 +0200
