## snd 19

=== debian/changelog ===
snd (19-1) unstable; urgency=medium

  * New upstream version 19
    * Updated upstream changelog
    * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 26 Nov 2018 10:12:32 +0100
