## snd 19.0

=== debian/changelog ===
snd (19.0-1) unstable; urgency=medium

  * New upstream version 19.0
    * Updated upstream changelog
    * Refreshed patches
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 07 Jan 2019 20:48:50 +0100
