## snd 19.1

=== debian/changelog ===
snd (19.1-1) unstable; urgency=medium

  * New upstream version 19.1
    * Refresh patches
    * Update upstream changelog
  * Update d/copyright(_hints)
  * Switch URLs in d/copyright to https://

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 10 Feb 2019 22:15:39 +0100
