## snd 19.5

=== debian/changelog ===
snd (19.5-1) unstable; urgency=medium

  * New upstream version 19.5
    * Update upstream changelog
  * Refresh patches
  * Drop obsolete d/source/local-options
  * Bump dh-compat to 10
  * Bump standards-version to 4.4.0
    * No changes required (but we still use CDBS for packaging)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 15 Jul 2019 09:58:56 +0200
