## snd 19.6

=== debian/changelog ===
snd (19.6-1) unstable; urgency=medium

  * New upstream version 19.6
    * Update upstream changelog
    * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Aug 2019 21:21:35 +0200
