=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
