## snd 19.8

=== debian/changelog ===
snd (19.8-1) unstable; urgency=medium

  * New upstream version 19.8
    * Update upstream changelog
    * Refresh patches
    * Drop backported patches
  * Versioned B-D on debhelper
  * Bump standards version to 4.4.1
  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 18 Oct 2019 13:41:15 +0200

snd (19.7-1~exp1) experimental; urgency=medium

  * New upstream version 19.7
    * Update upstream changelog
    * Refresh patches
  * Backport patch to prevent FTBFS
    * Upload to experimental to check how sane the backported patch is.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Sep 2019 14:34:19 +0200
