=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- cdbs, debhelper, dh-autoreconf,
+ cdbs, debhelper (>= 10),
  ladspa-sdk,
  xutils-dev,
  libgsl-dev,
- autotools-dev,
  libfftw3-dev,
  libgtk-3-dev,
  libsamplerate0-dev,
@@ -19,7 +18,7 @@
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
