## snd 19.9

=== debian/changelog ===
snd (19.9-1) unstable; urgency=medium

  * New upstream version 19.9
    * Refresh patches
  * Update d/watch to use https:// rather than ftp://

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 07 Dec 2019 20:54:07 +0100
